.Orange {
    background-color: #d57929 !important;
    border-color: #d57929 !important;
    color:#FFF !important;
}

TEXTAREA {
    font-size: 11px;
    color: #444444;
    border: 1px solid #731E58;
    font-family: Verdana, Arial, Helvetica, Sans Serif;
}




.txtbox {
    color: #616161;
    border: 1px solid #1181B5;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 20px;
    padding: 0px 0px 0px 5px !important;
}

.Login {
    font-weight: bold;
}

.KO {
    background-color: #FFA3A3;
}

.lblData {
    font-weight: bold;
}

.lblKO {
    font-size: 11px;
    color: red;
    font-weight: bold;
}

.lblOK {
    font-size: 11px;
    color: green;
    font-weight: bold;
}

.Grid {
    width: 100%;
    border: 1px solid #CCCCCC;
    text-align: left;
    font-size: 11px;
}

    .Grid CAPTION {
        background-color: #aed0ea;
        font-weight: bold;
        color: #222222;
        text-align: left;
    }

.Grid_Header {
    background-color: #aed0ea;
    color: #000000;
    font-weight: bold;
}

.Grid_Item {
    background-color: #F3F3F3;
    color: #000000;
    padding-left: 10px;
    line-height: 25px;
}

.Grid_Alternate {
    background-color: #FFFFFF;
    color: #000000;
    margin-left: 10px;
    height: 18px;
}
